---
group:
  name: lhesperus
  description: ''
  projects:
  - name: 2019npmcm-f
    description: ''
    mirrorRelease: false
    topic: ''
  - name: signal-processing
    description: ''
    mirrorRelease: false
    topic: ''
